<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {    
            size: A4 portrait;    
            margin-left: 0px;
            margin-right: 0px;
            margin-top: 140px;
            margin-bottom: 100px;
            @top-center {width: 100%; content: element(header)}
            @bottom-center {width: 100%; content: element(footer)}
        }  
        @media print {
            .header {
               
                left: 0;
                width: 100%;
                position: running(header);
                height: 90px;
            }  
        }
        @media print {
            .footer {
                left: 0;
                width: 100%;
                position: running(footer);
                height: 80px;
            }  
        }

        .description th {
           
            padding: 10px;
            text-align: center;
            font-size: 14px;
            background: #d4d0c5;

        }

        .description td {
            text-align:center;
            font-size: 14px;
            padding: 8px 15px 8px 15px;
        }
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px; font-family: sans-serif; ">
    <table style="width: 95%;border-spacing: 0px; border-top:2px solid ;border-bottom:2px solid ;  margin-top: 10px;margin-left: 20px;" class="header">
        <tr>
            <td style="width: 50%;vertical-align: top; ">
                <table style="border-spacing:0px ;  ">
                    <tr>
                        <td>
                            <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/logo7.png" alt=""
                                style=" width: 210px;
                                height: 78px;" />
                        </td>
                    </tr>
                </table>
            </td>
            <td style="vertical-align: top;width: 50%; ">
                <table style="width: 270px; border-spacing: 0; float: right;">
                    <tr>
                        <td style="font-size: 20px; color: black; font-weight: bold; padding-left: 70px;">-- FACTURE --</td>
                    </tr>
                    <tr>
                        <td style="padding-left: 80px;">
                            <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/code.svg.png" alt=""
                                style=" width: 250px;
                                height: 70px;" />
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
    </table>
    <table style="width: 95%;border-spacing: 0px; border-top:1px solid ;border-bottom:1px solid ; margin-top: 15px;margin-left: 20px;padding-top: 10px;padding-top: 10px;" class="footer">
        <tr>
            <td style="font-weight: bold;padding-left: 10px; ">Customer Support Centre</td>
        </tr>
        <tr>
            <td style="border-bottom: 1px solid;padding:  10px 25px; ">IKEA Belgium</td>
        </tr>
    </table>
    <table style="width: 100%;border-spacing:0px ;" class="parent">
        <tr>
            <td>
                <table style="width: 95%; border-spacing: 0;" align="center">
                    <tr>
                        <td>
                         <table style="width: 50%;">
                            <tr>
                                <td>
                                    Date de facture:
                                </td>
                                <td>
                                    03-09-2020
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    Numéro de facture:
                                </td>
                                <td>
                                   FV/345/2019/1865
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    P.O.Number:
                                </td>
                                <td>
                                    PO-123456
                                </td>
                            </tr>
                         </table>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
    <tr>
        <td>
            <table style="width: 95%;  border-spacing:0px ;" align="center">              
               <tr>
                <td style="vertical-align: top; padding-top: 10px;">
                    <table style="width: 100%;">
                        <tr>
                            <td  style="font-weight: bold;" >
                        Vendeur:
                            </td>
                        </tr>
                        <tr> <td>IKEA Arlon</td> </tr>
                        <tr><td>Rue de Grasse 100 </td></tr>
                        <tr><td>6700 </td></tr>
                        <tr><td>Arlon Luxembourg</td></tr>
                        <tr><td>BELGIUM</td></tr>
                        <tr>
                            <td>N de TVA</td>
                            <td>BE 5498 067 047</td>
                        </tr>
                    </table>
                </td>
                <td style="vertical-align: top;">
                    <table style="width: 90%; border: 2px solid;padding: 10px 10px; float: right;">
                        <tr>
                            <td style="font-weight: bold;">Acheteur</td>
                        </tr>
                        <tr><td>Charly lesiuer</td></tr>
                        <tr><td>12 rue de Quebec</td></tr>
                        <tr><td>56780</td></tr>
                        <tr><td>Longuyon</td></tr>
                        <tr><td style="padding-top: 30px;">Adresse e-mail:</td></tr>
                        <tr><td>contact@info.com</td></tr>
                    </table>
                </td>
               </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td>
            <table style="width: 95%; border: 2px solid; padding: 15px  20px; margin-top: 10px;" align="center">
                <tr>
                    <td style="width: 200px;">Date de Payment:</td>
                    <td>27-06-2020</td>
                </tr>
                <tr>
                    <td style="width: 200px;">Monnaie:</td>
                    <td>MAD</td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td>
            <table style="width: 95%;border-spacing: 0px; background-color: white; margin-top: 15px; 
            " class="description" align="center">
                 <tr style="box-sizing: border-box;">
                     <th style="width: 45%;font-weight: lighter; text-align: left;" >Item &#38; Desctiption</th>
                     <th style="width: 13%;font-weight: lighter;">Price(DH)</th>
                     <th style="width: 13%;font-weight: lighter;">Qty</th>
                     <th style="width: 14%;font-weight: lighter;">Discount(%)</th>
                     <th style="font-weight: lighter;" >Total(DH)</th>
                     
                 </tr>
                <tr>
                    <td style="text-align: left;"> <p style=" margin: 0; font-weight: bold; ">Analyse Et Conception
                    </p>
                    <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 13px;">
                        <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 6px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit </li>
                    </ul></td>
                    <td>40,000</td>
                    <td>1</td>
                    <td>2</td>
                    <td>50,000</td>
                    
                </tr>
                <tr>
                    <td style="text-align: left;"> <p style=" margin: 0; font-weight: bold; ">Intégration
                    </p>
                    <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 13px;">
                        <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 6px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit </li>
                        <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 6px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit </li>
                    </ul></td>
                    <td>40,000</td>
                    <td>1</td>
                    <td>2</td>
                    <td>50,000</td>
                    
                </tr>
                <tr>
                    <td style="text-align: left;"> <p style=" margin: 0; font-weight: bold; ">Développement et Réalisation
                    </p>
                    <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 13px;">
                        <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 6px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit </li>
                    </ul></td>
                    <td>40,000</td>
                    <td>1</td>
                    <td>2</td>
                    <td>50,000</td>
                    
                </tr>
                <tr>
                    <td style="text-align: left;"> <p style=" margin: 0; font-weight: bold; ">Développement Back-end
                    </p>
                    <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 13px;">
                        <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 6px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit </li>
                        <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 6px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                            porta consectetur ullamcorper hendrerit </li>
                        <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 6px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                            porta consectetur ullamcorper hendrerit </li>
                    </ul></td>
                    <td>40,000</td>
                    <td>1</td>
                    <td>2</td>
                    <td>50,000</td>
                    
                </tr>
             </table>
        </td>
       </tr>
       <tr style="page-break-inside:  avoid;">
        <td>
            <table style="width: 95%; border-spacing: 0;" align="center">
                <tr>
                    <td>
                        <table style="width: 250px;page-break-inside:  avoid;
                        border-spacing: 0px;font-size: 13px;">
                            <tr>
                                <td> <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/sign.jpg" alt=""
                                        style=" width: 220px; height: 50px;" />
                                </td>
                            </tr>
                            <tr>
                                <td style="text-align: right; padding-right: 50px; font-weight: bold;">Alaudin Sakrak Smith</td>
                    
                            </tr>
                            <tr>
                    
                                <td style="text-align: right; padding-right: 50px;">General Manager</td>
                    
                            </tr>
                        </table>
                    </td>
                    <td style="vertical-align: top;">
                        <table style="border-spacing: 0; width: 280px;float: right;">
                            <tr>
                                <td style="font-weight: bold;">Detail TVA</td>
                            </tr>
                            <tr>
                                <td style="padding-top: 10px;">
                                    <table style="font-weight: bold; border-spacing: 0px;width: 100%;">
                                        <tr>
                                            <td style="width: 150px; background-color: #d4d0c5;padding: 5px ; ">Tarif TVA(%)</td>
                                            <td style="background-color:white ;text-align: right;">21.0%</td>
                                        </tr> 
                                        <tr>
                                            <td style="width: 150px;background-color: #d4d0c5; padding: 5px;">SubTotal(DH)</td>
                                            <td style="background-color:white  ;text-align: right;">250.00</td>
                                        </tr>
                                        <tr>
                                            <td style="width: 150px;background-color: #d4d0c5;padding: 5px;">Total(DH)</td>
                                            <td style="background-color: white ;text-align: right;">250.00</td>
                                        </tr>
                                    </table>
                                </td>
                            </tr>
                            <tr>
                                <td style=" font-weight: bold;padding-top: 10px;"> Montant de la facture </td>
                            </tr>
                            <tr>
                                <td>
                                    <table style="float: right; width: 280px; border-bottom: 1px solid; border-spacing: 0px;">
                                        <tr>
                                            <td>MAD</td>
                                            <td style="text-align: right;">250.00</td>
                                        </tr>
                                    </table>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <table style="float: right; width: 280px; height: 1px; margin-top: 1px; background-color: black; border-spacing: 0px;"></table>
                                </td>
                            </tr>
                            <tr>
                                <td style="font-weight: bold; text-align: right; border-bottom: 1px solid;padding-bottom: 5px;">Acquitté</td>
                            </tr>
                        </table>
                    </td>
                   
                </tr>
               
             </table>
        </td>
       </tr>
       <tr>
        <td style="vertical-align: top;padding-top: 15px;">
            <table style="width: 90%;border-spacing: 0;" align="center">
                <tr>
                    <td>
                        <table style="border-spacing:0px ; width: 60%;">
                            <tr>
                                <td>
                                  <div style="color: #383a46; font-size: 18px;font-weight: bold;">Terms &#38; Conditions:</div>  
                                </td>
                            </tr>
                            <tr>
                                <td style="color: #383a46; font-size: 13px;padding-top: 5px;">
                                    Lorem ipsum dolor sit amet, consectetur adiplicing elit. Fusce difnimig premiul consectur 
                                </td>
                            </tr>
                          
                        </table>
                    </td>
                </tr>
               
            </table>
           
        </td>
    </tr>
    <tr>
        <td style="vertical-align: top;padding-top: 15px;">
            <table style="width: 90%;border-spacing: 0;" align="center">
                <tr>
                    <td>
                        <table style="border-spacing:0px ; width: 60%;">
                            <tr>
                                <td>
                                  <div style="color: #383a46; font-size: 18px;font-weight: bold;">Additional Notes:</div>  
                                </td>
                            </tr>
                            <tr>
                                <td style="color: #383a46; font-size: 13px;padding-top: 5px;">
                                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                  porta consectetur ullamcorper hendrerit dignissim. Facilisi
                  dui pulvinar senectus dictum purus. Fermentum vel euismod
                  pharetra rhoncus pretium, sit orci.
                                </td>
                            </tr>
                            <tr>
                                <td style="color: #383a46; font-size: 13px;padding-top: 15px;">
                                    For any enquiries, email us on <a href="" style="text-decoration: none; color: black; font-weight: bold;">foobarlabs@gmail.com</a> or call us on <strong style="font-weight: bold; color: black;"> +91 97856 54862</strong>
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
               
            </table>
           
        </td>
    </tr>

            <tr style="page-break-inside: avoid;">
                <td style="padding-top: 0px;">
                    <table style="width: 90%;color: #383a46;border-spacing: 0;margin-top: 10px;" align="center">
                       
                        <tr>
                            <td>
                                <table style="width: 100%; border-spacing: 0;">
                                    <tr>
                                        <td style="vertical-align: top;width: 50%;"> 
                                            <table style="width: 100%;font-size: 13px; border-spacing: 0;">
                                                <tr>
                                                    <td style="color: #383a46; font-size: 18px;font-weight: bold;padding-bottom: 6px;"> Payment Info:</td> <td></td>
                                                </tr>
                                            <tr>
                                                <td>Bank:</td> <td style="padding-left: 4px;">Attijariwafa bank</td>
                                            </tr>
                                            <tr>
                                                <td>Account Holder Name:</td> <td style="padding-left: 4px;">1MINUTE SCRIPT</td>
                                            </tr>
                                            <tr>
                                                <td>Account Number:</td> <td style="padding-left: 4px;">00165000003675</td>
                                            </tr>
                                            <tr>
                                                <td>IBAN:</td> <td style="padding-left: 4px;">FR00 1234 5123 4512 34567891 A12</td>
                                            </tr>
                                            <tr>
                                                <td>RIB:</td> <td style="padding-left: 4px;">12344658789098</td>
                                            </tr>
                                        </table></td>
                                        <td style="padding-left: 20px;">
                                              <table style="width: 100px; border-spacing: 0; float: left;">
                                                <tr>
                                                    <td>
                                                        <div style="margin: 4px;" ><img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/code1.png" alt="" style="width: 102px; height: 115px;
                                                            "/></div>
                                                            <table style="margin-top: -10px;margin-left: 19px;margin-bottom: -5px;border-spacing: 0px;width: 100px;">
                                                                <tr>
                                                                    <td>
                                                                        <div style="display:inline-block;margin: 4px;text-align: center;" >
                                                                            <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/master.png" alt="" style="width: 20px; height: 20px; 
                                                                            "/>
                                                                         </div> <div style="width: auto;display:inline-block; margin: 4px; " >
                                                                            <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/pay.png" alt="" style="width: 20px; height: 20px; 
                                                                            "/>
                                                                         </div>
                                                                         <div style="display:inline-block; margin: 4px;" >
                                                                            <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/visa.png" alt="" style="width: 20px; height: 20px; 
                                                                            "/>
                                                                         </div>
                                                                    </td>
                                                                </tr>
                                                            </table>
                                                    </td>
                                                </tr>
                                              </table>
                                           
                                        </td>
                                    </tr>
                                </table>
                            </td>
                        </tr>
                    </table>
                   
                </td>
            </tr>
    </table>
   
   
   
    
</body>

</html>